
# ECCLESIASTES


Chapter 11
1 The words of the Preacher, the son of David, king of Israel in Jerusalem.
2 Vanity of vanities, said the Preacher, vanity of vanities; all is vanity.
3 What advantage _is there_ to a man in all his labour that he takes under the sun?
4 A generation goes, and a generation comes: but the earth stands for ever.
5 And the sun arises, and the sun goes down and draws towards its place;
6 arising there it proceeds southward, and goes round towards the north. The wind goes round and round, and the wind returns to its circuits.
7 All the rivers run into the sea; and yet the sea is not filled: to the place whence the rivers come, there they return again.
8 All things are full of labour; a man will not be able to speak _of them_: neither shall the eye be satisfied with seeing, neither shall the ear be filled with hearing.
9 What is that which has been? the very thing which shall be: and what is that which has been done? the very thing which shall be done: and there is no new thing under the sun.
10 _Who is he_ that shall speak and say, Behold, this is new? it has already been in the ages that have passed before us.
11 There is no memorial to the first things; neither to the things that have been last shall their memorial be with them that shall at the last _time_.
12 I the Preacher was king over Israel in Jerusalem.
13 And I applied my heart to seek out and examine by wisdom concerning all things that are done under heaven, for God has given to the sons of men an evil trouble to be troubled therewith.
14 I [*]saw all the works that were wrought under the sun; and, [*]saw, all were vanity and waywardness of spirit.
15 That which is crooked can’t be made straight: and deficiency can’t be numbered.
16 I spoke in my heart, saying, Behold, I am increased, and have acquired wisdom beyond all who were before me in Jerusalem: also I applied my heart to know wisdom and knowledge.
17 And my heart knew much—wisdom, and knowledge, parables and understanding: I perceived that this also is waywardness of spirit.
18 For in the abundance of wisdom is abundance of knowledge; and he that increases knowledge will increase sorrow.

Chapter 22
1 I said in my heart, Come now, I will prove you with mirth, and behold you good: and, behold, this is also vanity.
2 I said to laughter, Madness: and to mirth, Why do you this:
3 And I examined whether my heart would excite my flesh as _with_ wine, (though my heart guided _me_ in wisdom,) and _I desired_ to lay hold of mirth, until I should see of what kind is the good to the sons of men, which they should do under the sun all the days of their life.
4 I enlarged my work; I built me houses; I planted me vineyards.
5 I made me gardens and orchards, and planted in them every kind of fruit tree.
6 I made me pools of water, to water from them the timber-bearing wood.
7 I got servants and maidens, and servants were born to me in the house: also I had abundant possession of flocks and herds, beyond all who were before me in Jerusalem.
8 Moreover I collected for myself both silver and gold also, and the peculiar treasures of kings and provinces: I procured me singing men and singing women, and delights of the sons of men, a butler and female cupbearers.
9 So I became great, and advanced beyond all that were before in Jerusalem: also my wisdom was established to me.
10 And whatever my eyes desired, I withheld not from them, I withheld not my heart from all my mirth: for my heart rejoiced in all my labour; and this was my portion of all my labour.
11 And I looked on all my works which my hands had wrought, and on my labour which I laboured to perform: and behold, all was vanity and waywardness of spirit, and there is no advantage under the sun.
12 Then I looked on to see wisdom, and madness, and folly: for who is the man who will follow after counsel, in all things where in he employs it?
13 And I saw that wisdom excels folly, as much as light excels darkness.
14 The wise man's eyes are in his head; but the fool walks in darkness: and I perceived, even I, that one event shall happen to them all.
15 And I said in my heart, As the event of the fool is, so shall it be to me, even to me: and to what purpose have I gained wisdom? I said moreover in my heart, This is also vanity, because the fool speaks of his abundance.
16 For there is no remembrance of the wise man with the fool for ever; forasmuch as now _in_ the coming days all things are forgotten: and how shall the wise man die with the fool?
17 So I hated life; because the work that was wrought under the sun was evil before me: for all is vanity and waywardness of spirit.
18 And I hated the whole of my labour which I took under the sun; because I must leave it to the man who will come after me.
19 And who knows whether he will be a wise _man_ or a fool? and whether he will have power over all my labour in which I laboured, and wherein I grew wise under the sun? this is also vanity.
20 so I went about to dismiss from my heart all my labour wherein I had laboured under the sun.
21 For there is _such_ a man that his labour is in wisdom, and in knowledge, and in fortitude; _yet_ this man shall give his portion to one who has not laboured therein. This is also vanity and great evil.
22 For it happens to a man in all his labour, and in the purpose of his heart wherein he labours under the sun.
23 For all his days _are days_ of sorrows, and vexation of spirit is his; in the night also his heart rests not. This is also vanity.
24 A man has nothing _really_ good to eat, and to drink, and to show his soul _as_ good in his trouble. This also I saw, that it is from the hand of God.
25 For who shall eat, or who shall drink, without him?
26 For _God_ has given to the man who is good in his sight, wisdom, and knowledge, and joy: but he has given to the sinner trouble, to add and to heap up, that he may give to him that is good before God; for this is also vanity and waywardness of spirit.

Chapter 33
1 To all things there is a time, and a season for every matter under heaven.
2 A time of birth, and a time to die; a time to plant, and a time to pluck up what has been planted;
3 a time to kill, and a time to heal; a time to pull down, and a time to build up;
4 a time to weep, and a time to laugh; a time to lament, and a time to dance;
5 a time to throw stones, and a time to gather stones together; a time to embrace, and a time to abstain from embracing;
6 a time to seek, and a time to lose; a time to keep, and a time to cast away;
7 a time to rend, and a time to sew; a time to be silent, and a time to speak;
8 a time to love, and a time to hate; a time of war, and a time of peace.
9 What advantage _has_ he that works in those things wherein he labours?
10 I have seen all the trouble, which God has given to the sons of men to be troubled with.
11 All the things which he has made are beautiful in his time: he has also set the whole world in their heart, that man might not find out the work which God has wrought from the beginning even to the end.
12 I know that there is no good in them, except _for a man_ to rejoice, and to do good in his life.
13 Also _in the case of_ every man who shall eat and drink, and see good in all his labour, _this_ is a gift of God.
14 I know that whatever things God has done, they shall be for ever: it is impossible to add to it, and it is impossible to take away from it: and God has done _it_, that _men_ may fear before him.
15 That which has been is now; and whatever things _are appointed_ to be have already been; and God will seek out that which is past.
16 And moreover I saw under the sun the place of judgement, there was the ungodly one; and the place of righteousness, there was the godly one.
17 And I said in my heart, God will judge the righteous and the ungodly: for there is a time there for every action and for every work.
18 I said in my heart, concerning the speech of the sons of man, God will judge them, and that to show that they are beasts.
19 Also to them is the event of the sons of man, and the event of the brute; one event befalls them: as is the death of the one, so also the death of the other; and there is one breath to all: and what has the man more than the brute? nothing; for all is vanity.
20 All _go_ to one place; all were formed of the dust, and all will return to dust.
21 And who has seen the spirit of the sons of man, whether it goes upward? and the spirit of the beast, whether it goes downward to the earth?
22 And I saw that there was no good, but that wherein a man shall rejoice in his works, for it is his portion, for who shall bring him to see any thing of that which shall be after him?

Chapter 44
1 So I returned, and saw all the oppressions that were done under the sun: and behold the tear of the oppressed, and they had no comforter; and on the side of them that oppressed them was power; but they had no comforter:
2 and I praised all the dead that had already died more than the living, as many as are alive until now.
3 Better also than both these is he who has not yet been, who has not seen all the evil work that is done under the sun.
4 And I saw all labour, and all the diligent work, that this is a man's envy from his neighbour. This is also vanity and waywardness of spirit.
5 The fool folds his hands together, and eats his own flesh.
6 Better is a handful of rest than two handfuls of trouble and waywardness of spirit.
7 So I returned, and saw vanity under the sun.
8 There is one _alone_, and there is not a second; yes, he has neither son nor brother: yet there is no end to all his labour; neither is his eye satisfied with wealth; and for whom do I labour, and deprive my soul of good? this is also vanity, and an evil trouble.
9 Two _are_ better than one, _seeing_ they have a good reward for their labour.
10 For if they fall, the one will lift up his fellow: but woe to him that is alone when he falls, and there is not a second to lift him up.
11 Also if two should lie together, they also get heat: but how shall one be warmed _alone?_
12 And if one should prevail against _him_, the two shall withstand him; and a threefold cord shall not be quickly broken.
13 Better is a poor and wise child than an old and foolish king, who knows not how to take heed any longer.
14 For he shall come forth out of the house of the prisoners to reign, because _he_ also that was in his kingdom has become poor.
15 I [*]saw all the living who were walking under the sun, with the second youth who shall stand up in each one's place.
16 There is no end to all the people, to all who were before them: and the last shall not rejoice in him: for this also is vanity and waywardness of spirit.
17 Keep your foot, whenever you go to the house of God; and _when you are_ near to hear, let your sacrifice _be_ better than the gift of fools: for they know not that they are doing evil.

Chapter 55
1 Be not hasty with your mouth, and let not your heart be swift to utter anything before God; for God is in heaven above, and you upon earth: therefore let your words be few.
2 For through the multitude of trial a dream comes; and a fool's voice is with a multitude of words.
3 Whenever you shall vow a vow to God, defer not to pay it; for _he has_ no pleasure in fools: pay you therefore whatever you shall have vowed.
4 _It is_ better that you should not vow, than that you should vow and not pay.
5 Suffer not your mouth to lead your flesh to sin; and say not in the presence of God, It was an error: lest God be angry at your voice, and destroy the works of your hands.
6 For _there is evil_ in a multitude of dreams and vanities and many words: but fear you God.
7 If you should see the oppression of the poor, and the wresting of judgement and of justice in the land, wonder not at the matter: for _there is_ a high one to watch over him that is high, and high ones over them.
8 Also the abundance of the earth is for every one: the king _is dependent on_ the tilled field.
9 He that loves silver shall not be satisfied with silver: and who has loved gain, in the abundance thereof? this is also vanity.
10 In the multitude of good they are increased that eat it: and what virtue has the owner, but the right of beholding _it_ with his eyes?
11 The sleep of a servant is sweet, whether he eat little or much: but to one who is satiated with wealth, there is none that suffers him to sleep.
12 There is an infirmity which I have seen under the sun, _namely_, wealth kept for its owner to his hurt.
13 And that wealth shall perish in an evil trouble: and _the man_ begets a son, and there is nothing in his hand.
14 As he came forth naked from his mother's womb, he shall return back as he came, and he shall receive nothing for his labour, that it should go _with him_ in his hand.
15 And this is also an evil infirmity: for as he came, so also shall he return: and what is his gain, for which he vainly labours?
16 Yes, all his days are in darkness, and in mourning, and much sorrow, and infirmity, and wrath.
17 Behold, I have seen good, that it is a fine thing _for a man_ to eat and to drink, and to see good in all his labour in which he may labour under the sun, _all_ the number of the days of his life which God has given to him: for it is his portion.
18 Yes, and _as for_ every man to whom God has given wealth and possessions, and has given him power to eat thereof, and to receive his portion, and to rejoice in his labour; this is the gift of God.
19 For he shall not much remember the days of his life; for God troubles him in the mirth of his heart.

Chapter 66
1 There is an evil which I have seen under the sun, and it is abundant with man:
2 a man to whom God shall give wealth, and substance, and honour, and he wants nothing for his soul of all things that he shall desire, yet God shall not give him power to eat of it, for a stranger shall devour it: this is vanity, and an evil infirmity.
3 If a man beget a hundred _children_, and live many years, yes, however abundant the days of his years shall be, yet _if_ his soul shall not be satisfied with good, and also he have no burial; I said, An untimely birth is better than he.
4 For he came in vanity, and departs in darkness, and his name shall be covered in darkness.
5 Moreover he has not seen the sun, nor known rest: there is _no more rest_ to this one than another.
6 Though he has lived to the return of a thousand years, yet he has seen no good: do not all go to one place?
7 All the labour of a man is for his mouth, and yet the appetite shall not be satisfied.
8 For _what_ advantage has the wise man over the fool, since _even_ the poor knows how to walk in the direction of life?
9 The sight of the eyes is better than that which wanders in soul: this is also vanity, and waywardness of spirit.
10 If anything has been, its name has already been called: and it is known what man is; neither can he contend with him who is stronger than he.
11 For there are many things which increase vanity.

Chapter 77
1 What advantage has a man? for who knows _what is_ good for a man in his life, _during_ the number of the life of the days of his vanity? and he has spent them as a shadow; for who shall tell a man what shall be after him under the sun?
2 A good name is better than good oil; and the day of death than the day of birth.
3 _It is_ better to go to the house of mourning, than to go to the banquet house: since this is the end of every man; and the living man will apply good _warning_ to his heart.
4 Sorrow is better than laughter: for by the sadness of the countenance the heart will be made better.
5 The heart of the wise is in the house of mourning; but the heart of fools is in the house of mirth.
6 _It is_ better to hear a reproof of a wise man, than for a man to hear the song of fools.
7 As the sound of thorns under a cauldron, so is the laughter of fools: this is also vanity.
8 for oppression makes a wise man mad, and destroys his noble heart.
9 The end of a matter is better than the beginning thereof: the patient is better than the high-minded.
10 Be not hasty in your spirit to be angry: for anger will rest in the bosom of fools.
11 Say not, What has happened, that the former days were better than these? for you do not enquire in wisdom concerning this.
12 Wisdom is good with an inheritance: and _there is_ an advantage _by it_ to them that see the sun.
13 For wisdom in its shadow is as the shadow of silver: and the excellence of the knowledge of wisdom will give life to him that has it.
14 Behold the works of God: for who shall be able to straighten him whom God has made crooked?
15 In the day of prosperity live joyfully, and consider in the day of adversity: consider, _I say_, God also has caused the one to agree with the other for _this_ reason, that man should find nothing after him.
16 I have seen all things in the days of my vanity: there is a just man perishing in his justice, and there is an ungodly man remaining in his wickedness.
17 Be not very just; neither be very wise: lest you be confounded.
18 Be not very wicked; and be not stubborn: lest you should die before your time.
19 It is well for you to hold fast by this; also by this defile not your hand: for to them that fear God all things shall come forth _well_.
20 Wisdom will help the wise man more than ten mighty men which are in the city.
21 For there is not a righteous man in the earth, who will do good, and not sin
22 Also take no heed to all the words which ungodly men shall speak; lest you hear your servant cursing you.
23 For many times he shall trespass against you, and repeatedly shall he afflict your heart; for thus also have you cursed others.
24 All these things have I proved in wisdom: I said, I will be wise; but it was far from me.
25 _That which is_ far beyond what was, and a great depth, who shall find it out?
26 I and my heart went round about to know, and to examine, and to seek wisdom, and the account _of things_, and to know the folly and trouble and madness of the ungodly man.
27 And I find her _to be_, and I will pronounce _to be_ more bitter than death the woman which is a snare, and her heart nets, _who has_ a band in her hands: _he that is_ good in the sight of God shall be delivered from her; but the sinner shall be caught by her.
28 Behold, this have I found, said the Preacher, _seeking_ by one at a time to find out the account,
29 which my soul sought after, but I found not: for I have found one man of a thousand; but a woman in all these I have not found.
30 But, behold, this have I found, that God made man upright; but they have sought out many devices.

Chapter 88
1 Who knows the wise? and who knows the interpretation of a saying? A man's wisdom will lighten his countenance; but a man of shameless countenance will be hated.
2 Observe the commandment of the king, and _that_ because of the word of the oath of God.
3 Be not hasty; you shall go forth out of his presence: stand not in an evil matter; for he will do whatever he shall please,
4 even as a king having power: and who will say to him, What do you?
5 He that keeps the commandment shall not know an evil thing: and the heart of the wise knows the time of judgement.
6 For to every thing there is time and judgement; for the knowledge of a man is great to him.
7 For there is no one that knows what is going to be: for who shall tell him how it shall be?
8 There is no man that has power over the spirit to retain the spirit; and there is no power in the day of death: and there is no discharge in the day of the battle; neither shall ungodliness save her votary.
9 So I saw all this, and I applied my heart to every work that has been done under the sun; all the things wherein man has power over man to afflict him.
10 And then I saw the ungodly carried into the tombs, and _that_ out of the holy place: and they departed, and were praised in the city, because they had done thus: this also is vanity.
11 Because there is no contradiction made on the part of those who do evil quickly, therefore the heart of the children of men is fully determined in them to do evil.
12 He that has sinned has done evil from that time, and long from beforehand: nevertheless I know, that it is well with them that fear God, that they may fear before him:
13 but it shall not be well with the ungodly, and he shall not prolong his days, _which are_ as a shadow; forasmuch as he fears not before God.
14 There is a vanity which is done upon the earth; that there are righteous persons to whom it happens according to the doing of the ungodly; and there are ungodly men, to whom it happens according to the doing of the just: I said, This is also vanity.
15 Then I praised mirth, because there is no good for a man under the sun, but to eat, and drink, and be merry: and this shall attend him in his labour all the days of his life, which God has given him under the sun.
16 Whereupon I set my heart to know wisdom, and to perceive the trouble that was wrought upon the earth: for there is that neither by day nor night sees sleep with his eyes.
17 And I [*]saw all the works of God, that a man shall not be able to discover the work which is wrought under the sun; whatever things a man shall endeavour to seek, however a man may labour to seek it, yet he shall not find it; yes, how much soever a wise man may speak of knowing it, he shall not be able to find it: for I applied all this to my heart, and my heart has seen all this.

Chapter 99
1 _I saw_ that the righteous, and the wise, and their works, are in the hand of God: yes, there is no man that knows either love or hatred, _though_ all are before their face.
2 Vanity is in all: there is one event to the righteous, and to the wicked; to the good, and to the bad; both to the pure, and to the impure; both to him that sacrifices, and to him that sacrifice not: as is the good, so is the sinner: as is the swearer, even so is he that fears an oath.
3 There is this evil in all that is done under the sun, that there is one event to all: yes, the heart of the sons of men is filled with evil, and madness is in their heart during their life, and after that _they go_ to the dead.
4 for who is he that has fellowship with all the living? there is hope _of him_: for a living dog is better than a dead lion.
5 For the living will know that they shall die: but the dead know nothing, and there is no longer any reward to them; for their memory is lost.
6 also their love, and their hatred, and their envy, have now perished; yes, there is no portion for them any more for ever in all that is done under the sun.
7 Go, eat your bread with mirth, and drink your wine with a joyful heart; for now God has favourably accepted your works.
8 Let your garments be always white; and let not oil be lacking on your head.
9 And see life with the wife whom you love all the days of the life of your vanity, which are given you under the sun: for that is your portion in your life, and in your labour wherein you labour under the sun.
10 Whatsoever your hand shall find to do, do with all your might; for there is no work, nor device, nor knowledge, nor wisdom, in Hades wither you go.
11 I returned, and saw under the sun, that the race is not to the swift, nor the battle to the strong, nor yet bread to the wise, nor yet wealth to men of understanding, nor yet favour to men of knowledge; for time and chance will happen to them all.
12 For surely man also knows not his time: as fishes that are taken in an evil net, and as birds that are caught in a snare; even thus the sons of men are snared at an evil time, when it falls suddenly upon them.
13 This I also saw _to be_ wisdom under the sun, and it is great before me:
14 _suppose there were_ a little city, and few men in it; and there should come against it a great king, and surround it, and build great mounds against it;
15 and should find in it a poor wise man, and he should save the city through his wisdom: yet no man would remember that poor man.
16 And I said Wisdom is better than power: yet the wisdom of the poor man is set at nothing, and his words not listened to.
17 The words of the wise are heard in quiet more than the cry of them that rule in folly.
18 Wisdom is better than weapons of war: and one sinner will destroy much good.

Chapter 1010
1 Pestilent flies will corrupt a preparation of sweet ointment: _and_ a little wisdom is more precious than great glory of folly.
2 A wise man's heart is at his right hand; but a fool's heart at his left.
3 Yes, and whenever a fool walks by the way, his heart will fail him, and all that he thinks of is folly.
4 If the spirit of the ruler rise up against you, leave not your place; for soothing will put an end to great offences.
5 There is an evil which I have seen under the sun, wherein an error has proceeded from the ruler.
6 The fool has been set in very high places, while rich men would sit in a low one.
7 I have seen servants upon horses, and princes walking as servants on the earth.
8 He that digs a pit shall fall into it; and him that breaks down a hedge a serpent shall bite.
9 He that removes stones shall be troubled thereby; he that cleaves wood shall be endangered thereby.
10 If the axe-head should fall off, then the man troubles his countenance, and he must put forth more strength: and _in that case_ skill is of no advantage to a man.
11 If a serpent bite when there is no _charmer's_ whisper, then there is no advantage to the charmer.
12 The words of a wise mouth are gracious: but the lips of a fool will swallow him up.
13 The beginning of the words of his mouth is folly: and the end of his talk mischievous madness.
14 A fool moreover multiplies words: man knows not what has been, nor what will be: who shall tell him what will come after him?
15 The labour of fools will afflict them, _as that of one_ who knows not to go to the city.
16 Woe to you, O city, whose king is young, and your princes eat in the morning!
17 Blessed are you, O land, whose king is a son of nobles, and whose princes shall eat seasonably, for strength, and shall not be ashamed.
18 By slothful neglect a building will be brought low: and by idleness of the hands the house will fall to pieces.
19 Men prepare bread for laughter, and wine and oil that the living should rejoice: but to money all things will humbly yield obedience.
20 Even in your conscience, curse not the king; and curse not the rich in your bedchamber: for a bird of the air shall carry your voice, and that which has wings shall report your speech.

Chapter 1111
1 Send forth your bread upon the face of the water: for you shall find it after many days.
2 Give a portion to seven, and also to eight; for you know not what evil there shall be upon the earth.
3 If the clouds be filled with rain, they pour _it_ out upon the earth: and if a tree fall southward, or if it fall northward, in the place where the tree shall fall, there it shall be.
4 He that observes the wind sows not; and he that looks at the clouds will not reap.
5 Amongst whom none knows what is the way of the wind: as the bones _are hid_ in the womb of a pregnant _woman_, so you shall not know the works of God, _even_ all things whatever he shall do.
6 In the morning sow your seed, and in the evening let not your hand be slack: for you know not what sort shall prosper, whether this or that, or whether both shall be good alike.
7 Moreover the light is sweet, and it is good for the eyes to see the sun.
8 For even if a man should live many years, _and_ rejoice in them all; yet let him remember the days of darkness; for they shall be many. All that comes is vanity.
9 Rejoice, O young man, in your youth; and let your heart cheer you in the days of your youth, and walk in the ways of your heart blameless, but not in the sight of your eyes: yet know that for all these things God will bring you into judgement.
10 Therefore remove sorrow from your heart, and put away evil from your flesh: for youth and folly are vanity.

Chapter 1212
1 And remember your Creator in the days of your youth, before the days of evil come, and the years overtake _you_ in which you shall say, I have no pleasure in them.
2 While the sun and light are not darkened, nor the moon and the stars; nor the clouds return after the rain:
3 in the day wherein the keepers of the house shall tremble, and the mighty men shall become bent, and the grinding _women_ cease because they have become few, and the _women_ looking out at the windows be dark;
4 and they shall shut the doors in the marketplace, because of the weakness of the voice of her that grinds _at the mill_; and he shall rise up at the voice of the sparrow, and all the daughters of song shall be brought low;
5 and they shall look up, and fears _shall be_ in the way, and the almond tree shall blossom, and the locust shall increase, and the caper shall be scattered: because man has gone to his eternal home, and the mourners have gone about the market:
6 before the silver cord be _let go_, or the choice gold be broken, or the pitcher be broken at the fountain, or the wheel run down to the cistern;
7 _before_ the dust also return to the earth as it was, and the spirit return to God who gave it.
8 Vanity of vanities, said the Preacher; all is vanity.
9 And because the Preacher was wise above _others, so it was_ that he taught mankind excellent knowledge, and the ear will trace out the parables.
10 The Preacher sought diligently to find out acceptable words, and a correct writing, _even_ words of truth.
11 The words of the wise are as goads, and as nails firmly fastened, which have been given from one shepherd by agreement.
12 And moreover, my son, guard yourself by means of them: of making many books there is no end; and much study is a weariness of the flesh.
13 Hear the end of the matter, the sum: Fear God, and keep his commandments: for this is the whole man.
14 For God will bring every work into judgement, with everything that has been overlooked, whether _it be_ good, or whether _it be_ evil.
