
# IV MACCABEES


Chapter 11
1 As I am going to demonstrate a most philosophical proposition, namely, that religious reasoning is absolute master of the passions, I would willingly advise you to give the utmost heed to philosophy.
2 For reason is necessary to every one as a step to science: and more especially does it embrace the praise of prudence, the highest virtue.
3 If, then, reasoning appears to hold the mastery over the passions which stand in the way of temperance, such as gluttony and lust,
4 it surely also and manifestly has the rule over the affections which are contrary to justice, such as malice; and of those which are hindrances to manliness, as wrath, and pain, and fear.
5 How, then, is it, perhaps some may say, that reasoning, if it rule the affections, is not also master of forgetfulness and ignorance? They attempt a ridiculous argument.
6 For reasoning does not rule over its own affections, but over such as are contrary to justice, and manliness and temperance, and prudence; and yet over these, so as to withstand, without destroying them.
7 I might prove to you, from many other considerations, that religious reasoning is sole master of the passions;
8 but I shall prove it with the greatest force from the fortitude of Eleazar, and seven brethren, and their mother, who suffered death in defence of virtue.
9 For all these, contemning pains even to death, by this contempt, demonstrated that reasoning has command over the passions.
10 For their virtues, then, it is right that I should commend those men who died with their mother at this time in behalf of rectitude; and for their honours, I may count them happy.
11 For they, winning admiration not only from men in general, but even from the persecutors, for their manliness and endurance, became the means of the destruction of the tyranny against their nation, having conquered the tyrant by their endurance, so that by them their country was purified.
12 But we may now at once enter upon the question, having commenced, as is our wont, with laying down the doctrine, and so proceed to the account of these persons, giving glory to the all wise God.
13 The question, therefore, is, whether reasoning be absolute master of the passions.
14 Let us determine, then, What is reasoning? and what passion? and how many forms of the passions? and whether reasoning bears sway over all of these?
15 Reasoning is, then, intellect accompanied by a life of rectitude, putting foremost the consideration of wisdom.
16 And wisdom is a knowledge of divine and human things, and of their causes.
17 And this is contained in the education of the law; by means of which we learn divine things reverently, and human things profitably.
18 And the forms of wisdom are prudence, and justice, and manliness, and temperance.
19 The leading one of these is prudence; by whose means, indeed, it is that reasoning bears rule over the passions.
20 Of the passions, pleasure and pain are the two most comprehensive; and they also by nature refer to the soul.
21 And there are many attendant affections surrounding pleasure and pain.
22 Before pleasure is lust; and after pleasure, joy.
23 And before pain is fear; and after pain is sorrow.
24 Wrath is an affection, common to pleasure and to pain, if any one will pay attention when it comes upon him.
25 And there exists in pleasure a malicious disposition, which is the most multiform of all the affections.
26 In the soul it is arrogance, and love of money, and vaingloriousness, and contention, and faithlessness, and the evil eye.
27 In the body it is greediness and gormandizing, and solitary gluttony.
28 As pleasure and pain are, therefore, two growth of the body and the soul, so there are many offshoots of these passions.
29 And reasoning, the universal husbandman, purging, and pruning these severally, and binding round, and watering, and transplanting, in every way improves the materials of the morals and affections.
30 For reasoning is the leader of the virtues, but it is the sole ruler of the passions. Observe then first, through the very things which stand in the way of temperance, that reasoning is absolute ruler of the passions.
31 Now temperance consists of a command over the lusts.
32 But of the lusts, some belong to the soul, others to the body: and over each of these classes the reasoning appears to bear sway.
33 For whence is it, otherwise, that when urged on to forbidden meats, we reject the gratification which would ensue from them? Is it not because reasoning is able to command the appetites? I believe so.
34 Hence it is, then, that when lusting after water-animals and birds, and four-footed beasts, and all kinds of food which are forbidden us by the law, we withhold ourselves through the mastery of reasoning.
35 For the affections of our appetites are resisted by the temperate understanding, and bent back again, and all the impulses of the body are reined in by reasoning.

Chapter 22
1 And what wonder? if the lusts of the soul, after participation with what is beautiful, are frustrated,
2 on this ground, therefore, the temperate Joseph is praised in that by reasoning, he subdued, on reflection, the indulgence of sense.
3 For, although young, and ripe for sexual intercourse, he abrogated by reasoning the stimulus of his passions.
4 And it is not merely the stimulus of sensual indulgence, but that of every desire, that reasoning is able to master.
5 For instance, the law says, You shall not covet your neighbour's wife, nor anything that belongs to your neighbour.
6 Now, then, since it is the law which has forbidden us to desire, I shall much the more easily persuade you, that reasoning is able to govern our lusts, just as it does the affections which are impediments to justice.
7 Since in what way is a solitary eater, and a glutton, and a drunkard reclaimed, unless it be clear that reasoning is lord of the passions?
8 A man, therefore, who regulates his course by the law, even if he be a lover of money, straightway puts force upon his own disposition; lending to the needy without interest, and cancelling the debt of the incoming sabbath.
9 And should a man be parsimonious, he is ruled by the law acting through reasoning; so that he does not glean his harvest crops, nor vintage: and in reference to other points we may perceive that it is reasoning that conquers his passions.
10 For the law conquers even affection towards parents, not surrendering virtue on their account.
11 And it prevails over marriage love, condemning it when transgressing law.
12 And it lords it over the love of parents towards their children, for they punish them for vice; and it domineers over the intimacy of friends, reproving them when wicked.
13 And think it not a strange assertion that reasoning can in behalf of the law conquer even enmity.
14 It allows not to cut down the cultivated herbage of an enemy, but preserves it from the destroyers, and collects their fallen ruins.
15 And reason appears to be master of the more violent passions, as love of empire and empty boasting, and slander.
16 For the temperate understanding repels all these malignant passions, as it does wrath: for it masters even this.
17 Thus Moses, when angered against Dathan and Abiram, did nothing to them in wrath, but regulated his anger by reasoning.
18 For the temperate mind is able, as I said, to be superior to the passions, and to transfer some, and destroy others.
19 For why, else, does our most wise father Jacob blame Simeon and Levi for having irrationally slain the whole race of the Shechemites, saying, Cursed be their anger.
20 For if reasoning did not possess the power of subduing angry affections, he would not have spoken thus.
21 For at the time when God created man, He implanted within him his passions and moral nature.
22 And at that time He enthroned above all the holy leader mind, through the medium of the senses.
23 And He gave a law to this mind, by living according to which it will maintain a temperate, and just, and good, and manly reign.
24 How, then, a man may say, if reasoning be master of the passions, has it no control over forgetfulness and ignorance?

Chapter 33
1 The argument is exceedingly ridiculous: for reasoning does not appear to bear sway over its own affections, but over those of the body,
2 in such a way as that any one of you may not be able to root out desire, but reasoning will enable you to avoid being enslaved to it.
3 One may not be able to root out anger from the soul, but it is possible to withstand anger.
4 Any one of you may not be able to eradicate malice, but reasoning has force to work with you to prevent you yielding to malice.
5 For reasoning is not an eradicator, but an antagonist of the passions.
6 And this may be more clearly comprehended from the thirst of king David.
7 For after David had been attacking the Philistines the whole day, he with the soldiers of his nation killed many of them;
8 then when evening came, sweating and very weary, he came to the royal tent, about which the entire host of our ancestors was encamped.
9 Now all the rest of them were at supper;
10 but the king, being very much thirsty, although he had numerous springs, could not by their means quench his thirst;
11 but a certain irrational longing for the water in the enemy's camp grew stronger and fiercer upon him, and consumed him with languish.
12 Therefore his bodyguards being troubled at this longing of the king, two valiant young soldiers, reverencing the desire of the king, put on their panoplies, and taking a pitcher, got over the ramparts of the enemies:
13 and unperceived by the guardians of the gate, they went throughout the whole camp of the enemy in quest.
14 And having boldly discovered the fountain, they filled out of it the draught for the king.
15 But he, though parched with thirst, reasoned that a draught reputed of equal value to blood, would be terribly dangerous to his soul.
16 Therefore, setting up reasoning in opposition to his desire, he poured out the draught to God.
17 For the temperate mind has power to conquer the pressure of the passions, and to quench the fires of excitement,
18 and to wrestle down the pains of the body, however excessive; and, through the excellency of reasoning, to abominate all the assaults of the passions.
19 But the occasion now invites us to give an illustration of temperate reasoning from history.
20 For at a time when our fathers were in possession of undisturbed peace through obedience to the law, and were prosperous, so that Seleucus Nicanor, the king of Asia, both assigned them money for divine service, and accepted their form of government,
21 then certain persons, bringing in new things contrary to the general unanimity, in various ways fell into calamities.

Chapter 44
1 For a certain man named Simon, who was in opposition to Onias, who once held the high priesthood for life, and was an honourable and good man, after that by slandering him in every way, he could not injure him with the people, went away as an exile, with the intention of betraying his country.
2 Whence coming to Apollonius, the military governor of Syria, and Phoenicia, and Cilicia, he said,
3 Having good will to the king's affairs, I am come to inform you that infinite private wealth is laid up in the treasuries of Jerusalem which do not belong to the temple, but pertain to king Seleucus.
4 Apollonius, acquainting himself with the particulars of this, praised Simon for his care of the king's interests, and going up to Seleucus informed him of the treasure;
5 and getting authority about it, and quickly advancing into our country with the accursed Simon and a very heavy force,
6 he said that he came with the commands of the king that he should take the private money of the treasure.
7 And the nation, indignant at this proclamation, and replying to the effect that it was extremely unfair that those who had committed deposits to the sacred treasury should be deprived of them, resisted as well as they could.
8 But Appolonius went away with threats into the temple.
9 And the priests, with the women and children, having supplicated God to throw his shield over the holy, despised place,
10 and Appolonius going up with his armed force to the seizure of the treasure, —there appeared from heaven angels riding on horseback, all radiant in armour, filling them with much fear and trembling.
11 And Apollonius fell half dead upon the court which is open to all nations, and extended his hands to heaven, and implored the Hebrews, with tears, to pray for him, and propitiate the heavenly host.
12 For he said that he had sinned, so as to be consequently worthy of death; and that if he were saved, he would celebrate to all men the blessedness of the holy place.
13 Onias the high priest, induced by these words, although for other reasons anxious that king Seleucus should not suppose that Apollonius was slain by human device and not by Divine punishment, prayed for him;
14 and he being thus unexpectedly saved, departed to manifest to the king what had happened to him.
15 But on the death of Seleucus the king, his son Antiochus Epiphanes succeeds to the kingdom: a man of haughty pride and terrible.
16 Who having deposed Onias from the high priesthood, appointed his brother Jason to be high priest:
17 who had made a covenant, if he would give him this authority, to pay yearly three thousand and six hundred and sixty talents.
18 And he committed to him the high priesthood and rulership over the nation.
19 And he both changed the manner of living of the people, and perverted their civil customs into all lawlessness.
20 So that he not only erected a gymnasium on the very citadel of our country, _but neglected_ the guardianship of the temple.
21 At which Divine vengeance being grieved, instigated Antiochus himself against them.
22 For being at war with Ptolemy in Egypt, he heard that on a report of his death being spread abroad, the inhabitants of Jerusalem had exceedingly rejoiced, and he quickly marched against them.
23 And having subdued them, he established a decree that if any of them lived according to the laws of his country he should die.
24 And when he could by no means destroy by his decrees the obedience to the law of the nation, but saw all his threats and punishments without effect,
25 for even women, because they continued to circumcise their children, were flung down a precipice along with them, knowing beforehand of the punishment.
26 When, therefore, his decrees were disregarded by the people, he himself compelled by means of tortures every one of this race, by tasting forbidden meats, to abjure the Jewish religion.

Chapter 55
1 The tyrant Antiochus, therefore, sitting in public state with his assessors upon a certain lofty place, with his armed troops standing in a circle around him,
2 commanded his spearbearers to seize every one of the Hebrews, and to compel them to taste swine's flesh, and things offered to idols.
3 And should any of them be unwilling to eat the accursed food, they were to be tortured on the wheel, and so killed.
4 And when many had been seized, a foremost man of the assembly, a Hebrew, by name Eleazar, a priest by family, by profession a lawyer, and advanced in years, and for this reason known to many of the king's followers, was brought near to him.
5 And Antiochus seeing him, said,
6 I would counsel you, old man, before your tortures begin, to taste the swine's flesh, and save your life; for I feel respect for your age and hoary head, which since you have had so long, you appear to me to be no philosopher in retaining the superstition of the Jews.
7 For therefore, since nature has conferred upon you the most excellent flesh of this animal, do you loathe it?
8 It seems senseless not to enjoy what is pleasant, yet not disgraceful; and from notions of sinfulness, to reject the boons of nature.
9 And you will be acting, I think, still more senselessly, if you follow vain conceits about the truth.
10 And you will, moreover, be despising me to your own punishment.
11 Will you not awake from your trifling philosophy? and give up the folly of your notions; and, regaining understanding worthy of your age, search into the truth of an expedient course?
12 and, reverencing my kindly admonition, have pity upon your own years?
13 For, bear in mind, that if there be any power which watches over this religion of yours, it will pardon you for all transgressions of the law which you commit through compulsion.
14 While the tyrant incited him in this manner to the unlawful eating of flesh, Eleazar begged permission to speak.
15 And having received power to speak, he began thus to deliver himself:
16 We, O Antiochus, who are persuaded that we live under a divine law, consider no compulsion to be so forcible as obedience to that law;
17 therefore we consider that we ought not in any point to transgress the law.
18 And indeed, were our law (as you suppose) not truly divine, and if we wrongly think it divine, we should have no right even in that case to destroy our sense of religion.
19 think not eating the unclean, then, a trifling offence.
20 For transgression of the law, whether in small or great matters, is of equal moment;
21 for in either case the law is equally slighted.
22 But you deride our philosophy, as though we lived irrationally in it.
23 Yet it instructs us in temperance, so that we are superior to all pleasures and lusts; and it exercises us in manliness, so that we cheerfully undergo every grievance.
24 And it instructs us in justice, so that in all our dealings we render what is due; and it teaches us piety, so that we worship the one only God becomingly.
25 Therefore it is that we eat not the unclean; for believing that the law was established by God, we are convinced that the Creator of the world, in giving his laws, sympathises with our nature.
26 Those things which are convenient to our souls, he has directed us to eat; but those which are repugnant to them, he has interdicted.
27 But, tyrant-like, you not only force us to break the law, but also to eat, that you may ridicule us as we thus profanely eat:
28 but you shall not have this cause of laughter against me;
29 nor will I transgress the sacred oaths of my forefathers to keep the law.
30 No, not if you pluck out my eyes, and consume my entrails.
31 I am not so old, and void of manliness, but that my rational powers are youthful in defence of my religion.
32 Now then; prepare your wheels, and kindle a fiercer flame.
33 I will not so compassionate my old age, as on my account to break the law of my country.
34 I will not belie you, O law, my instructor! or forsake you, O beloved self-control!
35 I will not put you to shame, O philosopher Reason; or deny you, O honoured priesthood, and science of the law.
36 Mouth! you shall not pollute my old age, nor the full stature of a perfect life.
37 My fathers shall receive me pure, not having quailed before your compulsion, though to death.
38 For over the ungodly you shall tyrannize; but you shall not lord it over my thoughts about religion, either by your arguments, or through deeds.

Chapter 66
1 When Eleazar had in this manner answered the exhortations of the tyrant, the spearbearers came up, and rudely haled Eleazar to the instruments of torture.
2 And first, they stripped the old man, adorned as he was with the comeliness of piety.
3 Then tying back his arms and hands, they disdainfully used him with stripes;
4 a herald opposite crying out, Obey the commands of the king.
5 But Eleazar, the high-minded and truly noble, as one tortured in a dream, regarded it not all.
6 But raising his eyes on high to heaven, the old man's flesh was stripped off by the scourges, and his blood streamed down, and his sides were pierced through.
7 And falling upon the ground, from his body having no power to support the pains, he yet kept his reasoning upright and unbending.
8 then one of the harsh spearbearers leapt upon his belly as he was falling, to force him upright.
9 But he endured the pains, and despised the cruelty, and persevered through the indignities;
10 and like a noble athlete, the old man, when struck, vanquished his torturers.
11 His countenance sweating, and he panting for breath, he was admired by the very torturers for his courage.
12 Therefore, partly in pity for his old age,
13 partly from the sympathy of acquaintance, and partly in admiration of his endurance, some of the attendants of the king said,
14 Why do you unreasonably destroy yourself, O Eleazar, with these miseries?
15 We will bring you some meat cooked by yourself, and do you save yourself by pretending that you have eaten swine's flesh.
16 And Eleazar, as though the advice more painfully tortured him, cried out,
17 Let not us who are children of Abraham be so evil advised as by giving way to make use of an unbecoming pretence;
18 for it were irrational, if having lived up to old age in all truth, and having scrupulously guarded our character for it, we should now turn back,
19 and ourselves should become a pattern of impiety to the young, as being an example of pollution eating.
20 It would be disgraceful if we should live on some short time, and that scorned by all men for cowardice,
21 and be condemned by the tyrant for unmanliness, by not contending to the death for our divine law.
22 Therefore do you, O children of Abraham, die nobly for your religion.
23 You° spearbearers of the tyrant, why do you° linger?
24 Beholding him so high-minded against misery, and not changing at their pity, they led him to the fire:
25 then with their wickedly contrived instruments they burnt him on the fire, and poured stinking fluids down into his nostrils.
26 And he being at length burnt down to the bones, and about to expire, raised his eyes Godward, and said,
27 You know, O God, that when I might have been saved, I am slain for the sake of the law by tortures of fire.
28 Be merciful to your people, and be satisfied with the punishment of me on their account.
29 Let my blood be a purification for them, and take my life in recompense for theirs.
30 Thus speaking, the holy man departed, noble in his torments, and even to the agonies of death resisted in his reasoning for the sake of the law.
31 Confessedly, therefore, religious reasoning is master of the passions.
32 For had the passions been superior to reasoning, I would have given them the witness of this mastery.
33 But now, since reasoning conquered the passions, we befittingly awared it the authority of first place.
34 And it is but fair that we should allow, that the power belongs to reasoning, since it masters external miseries.
35 Ridiculous would it be were it not so; and I prove that reasoning has not only mastered pains, but that it is also superior to the pleasures, and withstands them.

Chapter 77
1 The reasoning of our father Eleazar, like a first-rate pilot, steering the vessel of piety in the sea of passions,
2 and flouted by the threats of the tyrant, and overwhelmed with the breakers of torture,
3 in no way shifted the rudder of piety till it sailed into the harbour of victory over death.
4 Not so has ever a city, when besieged, held out against many and various machines, as did that holy man, when his pious soul was tried with the fiery trial of tortures and rackings, move his besiegers through the religious reasoning that shielded him.
5 For father Eleazar, projecting his disposition, broke the raging waves of the passions as with a jutting promontory.
6 O priest worthy of the priesthood! you did not pollute your sacred teeth; nor make your appetite, which had always embraced the clean and lawful, a partaker of profanity.
7 O harmonizer with the law, and sage devoted to a divine life!
8 Of such a character ought those to be who perform the duties of the law at the risk of their own blood, and defend it with generous sweat by sufferings even to death.
9 You, father, have gloriously established our right government by your endurance; and making of much account our service past, prevented its destruction, and, by your deeds, have made credible the words of philosophy.
10 O aged man of more power than tortures, elder more vigourous than fire, greatest king over the passions, Eleazar!
11 For as father Aaron, armed with a censer, hastening through the consuming fire, vanquished the flame-bearing angel,
12 so, Eleazar, the descendant of Aaron, wasted away by the fire, did not give up his reasoning.
13 And, what is most wonderful, though an old man, though the labours of his body were now spent, and his fibres were relaxed, and his sinews worn out, he recovered youth.
14 By the spirit of reasoning, and the reasoning of Isaac, he rendered powerless the many-headed instrument.
15 O blessed old age, and reverend hoar head, and life obedient to the law, which the faithful seal of death perfected.
16 If, then, an old man, through religion, despised tortures even to death, confessedly religious reasoning is ruler of the passions.
17 But perhaps some might say, It is not all who conquer passions, as all do not possess wise reasoning.
18 But they who have meditated upon religion with their whole heart, these alone can master the passions of the flesh;
19 they who believe that to God they die not; for, as our forefathers, Abraham, Isaac, Jacob, they live to God.
20 This circumstance, then, is by no means an objection, that some who have weak reasoning, are governed by their passions:
21 since what person, walking religiously by the whole rule of philosophy, and believing in God,
22 and knowing that it is a blessed thing to endure all kinds of hardships for virtue, would not, for the sake of religion, master his passion?
23 For the wise and brave man only is lord over his passions.
24 Whence it is, that even boys, imbued with the philosophy of religious reasoning, have conquered still more bitter tortures:
25 for when the tyrant was manifestly vanquished in his first attempt, in being unable to force the old man to eat the unclean thing,-

Chapter 88
1 Then, indeed, vehemently swayed with passion, he commanded to bring others of the adult Hebrews, and if they would eat of the unclean thing, to let them go when they had eaten; but if they objected, to torment them more grievously.
2 The tyrant having given this charge, seven brethren were brought into his presence, along with their aged mother, handsome, and modest, and well-born, and altogether comely.
3 Whom, when the tyrant [*]saw, encircling their mother as in a dance, he was pleased at them; and being struck with their becoming and ingenuous mien, smiled upon them, and calling them near, said:
4 O youths, with favourable feelings, I admire the beauty of each of you; and greatly honouring so numerous a band of brethren, I not only counsel you not to share the madness of the old man who has been tortured before,
5 but I do beg you to yield, and to enjoy my friendship; for I possess the power, not only of punishing those who disobey my commands, but of doing good to those who obey them.
6 Put confidence in me, then, and you shall receive places of authority in my government, if you forsake your national ordinance,
7 and, conforming to the Greek mode of life, alter your rule, and revel in youth's delights.
8 For if you provoke me by your disobedience, you will compel me to destroy you, every one, with terrible punishments by tortures.
9 Have mercy, then, upon your own selves, whom I, although an enemy, compassionate for your age and comeliness.
10 Will you not reason upon this—that if you disobey, there will be nothing left for you but to die in tortures?
11 Thus speaking, he ordered the instruments of torture to be brought forward, that very fear might prevail upon them to eat unclean meat.
12 And when the spearman brought forward the wheels, and the racks, and the hooks, and catapults, and cauldrons, pans, and finger-racks, and iron hands and wedges, and bellows, the tyrant continue:
13 Fear, young men, and the righteousness which you° worship will be merciful to you if you err from compulsion.
14 Now they having listened to these words of persuasion, and seeing the fearful instruments, not only were not afraid, but even answered the arguments of the tyrant, and through their good reasoning destroyed his power.
15 Now let us consider the matter: had any of them been weak-spirited and cowardly amongst them, what reasonings would they have employed but these?
16 O wretched that we are, and exceeding senseless! when the king exhorts us, and calls us to his bounty, should we not obey him?
17 Why do we cheer ourselves with vain counsels, and venture upon a disobedience bringing death?
18 Shall we not fear, O brethren, the instruments of torture and weigh the threatenings of torment and shun this vain-glory and destructive pride?
19 Let us have compassion upon our age and relent over the years of our mother.
20 And let us bear in mind that we shall be dying as rebels.
21 And Divine Justice will pardon us if we fear the king through necessity.
22 Why withdraw ourselves from a most sweet life, and deprive ourselves of this pleasant world?
23 Let us not oppose necessity, nor seek vain-glory by our own excruciation.
24 The law itself is not forward to put us to death, if we dread torture.
25 Whence has such angry zeal taken root in us, and such fatal obstinacy approved itself to us, when we might live unmolested by the king?
26 But nothing of this kind did the young men say or think when about to be tortured.
27 For they were well aware of the sufferings, and masters of the pains. So that as soon as the tyrant had ceased counselling them to eat the unclean, they altogether with one voice, as from the same heart said:

Chapter 99
1 Why delay you, O tyrant? for we are readier to die than to transgress the injunctions of our fathers.
2 And we should be disgracing our fathers if we did not obey the law, and take knowledge for our guide.
3 O tyrant, counsellor of law-breaking, do not, hating us as you do, pity us more than we pity ourselves.
4 For we account escape to be worse than death.
5 And you think to scare us, by threatening us with death by tortures, as though you had learnt nothing by the death of Eleazar.
6 But if aged men of the Hebrews have died in the cause of religion after enduring torture, more rightly should we younger men die, scorning your cruel tortures, which our aged instructor overcame.
7 Make the attempt, then, O tyrant; and if you put us to death for our religion, think not that you harm us by torturing us.
8 For we through this ill-treatment and endurance shall bear off the rewards of virtue.
9 But you, for the wicked and despotic slaughter of us, shall, from the Divine vengeance, endure eternal torture by fire.
10 When they had thus spoken, the tyrant was not only exasperated against them as being refractory, but enraged with them as being ungrateful.
11 So that, at his bidding, the torturers brought forth the oldest of them, and tearing through his tunic, bound his hands and arms on each side with thongs.
12 And when they had laboured hard without effect in scourging him, they hurled him upon the wheel.
13 And the noble youth, extended upon this, became dislocated.
14 And with every member disjointed, he exclaimed in expostulation,
15 O most accursed tyrant, and enemy of heavenly justice, and cruel-hearted, I am no murderer, nor sacrilegious man, whom you thus ill-usest; but a defender of the Divine law.
16 And when the spearmen said, Consent to eat, that you may be released from your tortures,—
17 he answered, Not so powerful, O accursed ministers, is your wheel, as to stifle my reasoning; cut my limbs, and burn my flesh, and twist my joints.
18 For through all my torments I will convince you that the children of the Hebrews are alone unconquered in behalf of virtue.
19 While he was saying this, they heaped up fuel, and setting fire to it, strained him upon the wheel still more.
20 And the wheel was defiled all over with blood, and the hot ashes were quenched by the droppings of gore, and pieces of flesh were scattered about the axles of the machine.
21 And although the framework of his bones was now destroyed the high-minded and Abrahamic youth did not groan.
22 But, as though transformed by fire into immortality, he nobly endured the rackings, saying
23 Imitate me, O brethren, nor ever desert your station, nor abjure my brotherhood in courage: fight the holy and honourable fight of religion;
24 by which means our just and paternal Providence, becoming merciful to the nation, will punish the pestilent tyrant.
25 And saying this, the revered youth abruptly closed his life.
26 And when all admired his courageous soul, the spearmen brought forward him who was second in point of age, and having put on iron hands, bound him with pointed hooks to the catapelt.
27 And when, on enquiring whether he would eat before he was tortured, they heard his noble sentiment,
28 after they with the iron hands had violently dragged all the flesh from the neck to the chin, the panther-like beasts tore off the very skin of his head: but he, bearing with firmness this misery, said,
29 How sweet is every form of death for the religion of our fathers! and he said to the tyrant,
30 Thinkest you not, most cruel of all tyrants, that you are now tortured more than I, finding your overweening conception of tyranny conquered by our patience in behalf of our religion?
31 For I lighten my suffering by the pleasures which are connected with virtue.
32 But you are tortured with threatenings for impiety; and you shall not escape, most corrupt tyrant, the vengeance of Divine wrath.

Chapter 1010
1 Now this one, having endured this praiseworthy death, the third was brought along, and exhorted by many to taste and save his life.
2 But he cried out and said, Know you° not, that the father of those who are dead, became the father of me also; and that the same mother bare me; and that I was brought up in the same tenets?
3 I abjure not the noble relationship of my brethren.
4 Now then, whatever instrument of vengeance you° have, apply it to my body, for you° are not able to touch, even if you° wish it, my soul.
5 But they, highly incensed at his boldness of speech, dislocated his hands and feet with racking engines, and wrenching them from their sockets, dismembered him.
6 And they dragged round his fingers, and his arms, and his legs, and his ankles.
7 And not being able by any means to strangle him, they tore off his skin, together with the extreme tips of his fingers, flayed him, and then haled him to the wheel;
8 around which his vertebral joints were loosened, and he saw his own flesh torn to shreds, and streams of blood flowing from his entrails.
9 And when about to die, he said,
10 We, O accursed tyrant, suffer this for the sake of Divine education and virtue.
11 But you, for your impiety and blood shedding, shall endure indissoluble torments.
12 And thus having died worthily of his brethren, they dragged forward the fourth, saying,
13 Do not you share the madness of your brethren: but give regard to the king, and save yourself.
14 But he said to them, You have not a fire so scorching as to make me play the coward.
15 By the blessed death of my brethren, and the eternal punishment of the tyrant, and the glorious life of the pious, I will not repudiate the noble brotherhood.
16 Invent, O tyrant, tortures; that you may learn, even through them, that I am the brother of those tormented before.
17 When he had said this, the blood-thirsty, and murderous, and unhallowed Antiochus ordered his tongue to be cut out.
18 But he said, Even if you take away the organ of speech, yet God hears the silent.
19 Behold, my tongue is extended, cut it off; for not for that halt you extirpate our reasoning.
20 Gladly do we lose our limbs in behalf of God.
21 But God shall speedly find you, since you cut off the tongue, the instrument of divine melody.

Chapter 1111
1 And when he had died, disfigured in his torments, the fifth leapt forward, and said,
2 I intend not, O tyrant, to get excused from the torment which is in behalf of virtue.
3 But I have come of my own accord, that by the death of me, you may owe heavenly vengeance a punishment for more crimes.
4 O you hater of virtue and of men, what have we done that you thus revel in our blood?
5 Does it seem evil to you that we worship the Founder of all things, and live according to his surpassing law?
6 But this is worthy of honours, not torments;
7 had you been capable of the higher feelings of men, and possessed the hope of salvation from God.
8 Behold now, being alien from God, you make war against those who are religious towards God.
9 As he said this, the spearbearers bound him, and drew him to the catapelt:
10 to which binding him at his knees, and fastening them with iron fetters, they bent down his loins upon the wedge of the wheel; and his body was then dismembered, scorpion-fashion.
11 With his breath thus confined, and his body strangled, he said,
12 A great favour you bestow upon us, O tyrant, by enabling us to manifest our adherence to the law by means of nobler sufferings.
13 He also being dead, the sixth, quite a youth, was brought out; and on the tyrant asking him whether he would eat and be delivered, he said,
14 I am indeed younger than my brothers, but in understanding I am as old;
15 for having been born and reared to the same end, we are bound to die also in behalf of the same cause.
16 So that if you° think proper to torment us for not eating the unclean;—torment!
17 As he said this, they brought him to the wheel.
18 Extended upon which, with limbs racked and dislocated, he was gradually roasted from beneath.
19 And having heated sharp spits, they approached them to his back; and having transfixed his sides, they burnt away his entrails.
20 And he, while tormented, said, O period good and holy, in which, for the sake of religion, we brethren have been called to the contest of pain, and have not been conquered.
21 For religious understanding, O tyrant, is unconquered.
22 Armed with upright virtue, I also shall depart with my brethren.
23 I, too, bearing with me a great avenger, O deviser of tortures, and enemy of the truly pious.
24 We six youths have destroyed your tyranny.
25 For is not your inability to overrule our reasoning, and to compel us to eat the unclean, your destruction?
26 Your fire is cold to us, your catapelts are painless, and your violence harmless.
27 For the guards not of a tyrant but of a divine law are our defenders: through this we keep our reasoning unconquered.

Chapter 1212
1 When he, too, had undergone blessed martyrdom, and died in the cauldron into which he had been thrown, the seventh, the youngest of all, came forward:
2 whom the tyrant pitying, though he had been dreadfully reproached by his brethren,
3 seeing him already encompassed with chains, had him brought nearer, and endeavoured to counsel him, saying,
4 You see the end of the madness of your brethren: for they have died in torture through disobedience; and you, if disobedient, having been miserably tormented, will yourself perish prematurely.
5 But if you obey, you shall be my friend, and have a charge over the affairs of the kingdom.
6 And having thus exhorted him, he sent for the mother of the boy; that, by condoling with her for the loss of so many sons, he might incline her, through the hope of safety, to render the survivor obedient.
7 And he, after his mother had urged him on in the Hebrew tongue, (as we shall soon relate) says,
8 Release me that I may speak to the king and all his friends.
9 And they, rejoicing exceedingly at the promise of the youth, quickly let him go.
10 And he, running up to the pans, said,
11 Impious tyrant, and most blasphemous man, were you not ashamed, having received prosperity and a kingdom from God, to kill His servants, and to rack the doers of godliness?
12 Therefore the divine vengeance is reserving you for eternal fire and torments, which shall cling to you for all time.
13 Were you not ashamed, man as you are, yet most savage, to cut out the tongues of men of like feeling and origin, and having thus abused to torture them?
14 But they, bravely dying, fulfilled their religion towards God.
15 But you shall groan according to your deserts for having slain without cause the champions of virtue.
16 Therefore, he continued, I myself, being about to die,
17 will not forsake my brethren.
18 And I call upon the God of my fathers to be merciful to my race.
19 But you, both living and dead, he will punish.
20 Thus having prayed, he hurled himself into the pans; and so expired.

Chapter 1313
1 If then, the seven brethren despised troubles even to death, it is confessed on all sides that righteous reasoning is absolute master over the passions.
2 For just as if, had they as slaves to the passions, eaten of the unholy, we should have said that they had been conquered by the;
3 now it is not so: but by means of the reasoning which is praised by God, they mastered their passions.
4 And it is impossible to overlook the leadership of reflection: for it gained the victory over both passions and troubles.
5 How, then, can we avoid according to these men mastery of passion through right reasoning, since they drew not back from the pains of fire?
6 For just as by means of towers projecting in front of harbours men break the threatening waves, and thus assure a still course to vessels entering port,
7 so that seven-towered right-reasoning of the young men, securing the harbour of religion, conquered the intermperance of passions.
8 For having arranged a holy choir of piety, they encouraged one another, saying,
9 Brothers, may we die brotherly for the law. Let us imitate the three young men in Assyria who despised the equally afflicting furnace.
10 Let us not be cowards in the manifestation of piety.
11 And one said, Courage, brother; and another, Nobly endure.
12 And another, Remember of what stock you° are; and by the hand of our father Isaac endured to be slain for the sake of piety.
13 And one and all, looking on each other serene and confident, said, Let us sacrifice with all our heart our souls to God who gave them, and employ our bodies for the keeping of the law.
14 Let us not fear him who thinks he kills;
15 for great is the trial of soul and danger of eternal torment laid up for those who transgress the commandment of God.
16 Let us arm ourselves, therefore, in the abnegation of the divine reasoning.
17 If we suffer thus, Abraham, and Isaac, and Jacob will receive us, and all the fathers will commend us.
18 And as each one of the brethren was haled away, the rest exclaimed, Disgrace us not, O brother, nor falsify those who died before you.
19 Now you are not ignorant of the charm of brotherhood, which the Divine and all wise Providence has imparted through fathers to children, and has engendered through the mother's womb.
20 In which these brothers having remained an equal time, and having been formed for the same period, and been increased by the same blood, and having been perfected through the same principle of life,
21 and having been brought forth at equal intervals, and having sucked milk from the same fountains, hence their brotherly souls are reared up lovingly together;
22 and increase the more powerfully by reason of this simultaneous rearing, and by daily intercourse, and by other education, and exercise in the law of God.
23 Brotherly love being thus sympathetically constituted, the seven brethren had a more sympathetic mutual harmony.
24 For being educated in the same law, and practising the same virtues, and reared up in a just course of life, they increased this harmony with each other.
25 For a like ardour for what is right and honourable increased their fellow-feeling towards each other.
26 For it acting along with religion, made their brotherly feeling more desirable to them.
27 And yet, although nature and intercourse and virtuous morals increased their brotherly love those who were left endured to behold their brethren, who were ill-used for their religion, tortured even to death.

Chapter 1414
1 And more that this, they even urged them on to this ill-treatment; so that they not only despised pains themselves, but they even got the better of their affections of brotherly love.
2 O reasonings more royal than a king, and freer than freemen!
3 Sacred and harmonious concert of the seven brethren as concerning piety!
4 None of the seven youths turned cowardly, or shrank back from death.
5 But all of them, as though running the road to immortality, hastened on to death through tortures.
6 For just as hands and feet are moved sympathetically with the directions of the soul, so those holy youths agreed to death for religion's sake, as through the immortal soul of religion.
7 O holy seven of harmonious brethren! for as the seven days of creation, about religion,
8 so the youths, circling around the number seven, annulled the fear of torments.
9 We now shudder at the recital of the affliction of those young men; but they not only [*]saw, and not only heard the immediate execution of the threat, but undergoing it, persevered; and that through the pains of fire.
10 And what could be more painful? for the power of fire, being sharp and quick, speedily dissolved their bodies.
11 And think it not wonderful that reasoning bore rule over those men in their torments, when even a woman's mind despised more manifold pains.
12 For the mother of those seven youths endured the rackings of each of her children.
13 And consider how comprehensive is the love of offspring, which draws every one to sympathy of affection,
14 where irrational animals possess a similar sympathy and love for their offspring with men.
15 The tame birds frequenting the roofs of our houses, defend their fledglings.
16 Others build their nests, and hatch their young, in the tops of mountains and in the precipices of valleys, and the holes and tops of trees, and keep off the intruder.
17 And if not able to do this, they fly circling round them in agony of affection, calling out in their own note, and save their offspring in whatever manner they are able.
18 But why should we point attention to the sympathy towards children shown by irrational animals?
19 The very bees, at the season of honey-making, attack all who approach; and pierce with their sting, as with a sword, those who draw near their hive, and repel them even to death.
20 But sympathy with her children did not turn aside the mother of the young men, who had a spirit kindred with that of Abraham.

Chapter 1515
1 O reasoning of the sons, lord over the passions, and religion more desirable to a mother than progeny!
2 The mother, when two things were set before here, religion and the safety of her seven sons for a time, on the conditional promise of a tyrant,
3 rather elected the religion which according to God preserves to eternal life.
4 O in what way can I describe ethically the affections of parents towards their children, the resemblance of soul and of form engrafted into the small type of a child in a wonderful manner, especially through the greater sympathy of mothers with the feelings of those born of them!
5 for by how much mothers are by nature weak in disposition and prolific in offspring, by so much the fonder they are of children.
6 And of all mothers the mother of the seven was the fondest of children, who in seven childbirths had deeply engendered love towards them;
7 and through her many pains undergone in connection with each one, was compelled to feel sympathy with them;
8 yet, through fear of God, she neglected the temporary salvation of her children.
9 Not but that, on account of the excellent disposition to the law, her maternal affection towards them was increased.
10 For they were both just and temperate, and manly, and high-minded, and fond of their brethren, and so fond of their mother that even to death they obeyed her by observing the law.
11 And yet, though there were so many circumstances connected with love of children to draw on a mother to sympathy, in the case of none of them were the various tortures able to pervert her principle.
12 But she inclined each one separately and all together to death for religion.
13 O holy nature and parental feeling, and reward of bringing up children, and unconquerable maternal affection!
14 At the racking and roasting of each one of them, the observant mother was prevented by religion from changing.
15 She [*]saw her children's flesh dissolving around the fire; and their extremities quivering on the ground, and the flesh of their heads dropped forwards down to their beards, like masks.
16 O you mother, who was tried at this time with bitterer pangs than those of parturition!
17 O you only woman who have brought forth perfect holiness!
18 Your firstborn, expiring, turned you not; nor the second, looking miserable in his torments; nor the third, breathing out his soul.
19 Nor when you did behold the eyes of each of them looking sternly upon their tortures, and their nostrils foreboding death, did you weep!
20 When you did see children's flesh heaped upon children's flesh that had been torn off, heads decapitated upon heads, dead falling upon the dead, and a choir of children turned through torture into a burying ground, you lamented not.
21 Not so do siren melodies, or songs of swans, attract the hearers to listening, O voices of children calling upon your mother in the midst of torments!
22 With what and what manner of torments was the mother herself tortured, as her sons were undergoing the wheel and the fires!
23 But religious reasoning, having strengthened her courage in the midst of sufferings, enabled her to forego, for the time, parental love.
24 Although beholding the destruction of seven children, the noble mother, after one embrace, stripped off _her feelings_ through faith in God.
25 For just as in a council-room, beholding in her own soul vehement counsellors, nature and parentage and love of her children, and the racking of her children,
26 she holding two votes, one for the death, the other for the preservation of her children,
27 did not lean to that which would have saved her children for the safety of a brief space.
28 But this daughter of Abraham remembered his holy fortitude.
29 O holy mother of a nation avenger of the law, and defender of religion, and prime bearer in the battle of the affections!
30 O you nobler in endurance than males, and more manly than men in patience!
31 For as the ark of Noah, bearing the world in the world-filling flood, bore up against the waves,
32 so you, the guardian of the law, when surrounded on every side by the flood of passions, and straitened by violent storms which were the torments of they children, did bear up nobly against the storms against religion.

Chapter 1616
1 If, then, even a woman, and that an aged one, and the mother of seven children, endured to see her children's torments even to death, confessedly religious reasoning is master even of the passions.
2 I have proved, then, that not only men have obtained the mastery of their passions, but also that a woman despised the greatest torments.
3 And not so fierce were the lions round Daniel, nor the furnace of Misael burning with most vehement fires as that natural love of children burnt within her, when she [*]saw her seven sons tortured.
4 But with the reasoning of religion the mother quenched passions so great and powerful.
5 For we must consider also this: that, had the woman been faint hearted, as being their other, she would have lamented over them; and perhaps might have spoken thus:
6 Ah! wretched I, and many times miserable; who having born seven sons, have become the mother of none.
7 O seven useless childbirths, and seven profitless periods of labour, and fruitless givings of suck, and miserable nursings at the breast.
8 Vainly, for your sakes, O sons, have I endured many pangs, and the more difficult anxieties of rearing.
9 Alas, of my children, some of you unmarried, and some who have married to no profit, I shall not see your children, nor be felicitated as a grandmother.
10 Ah, that I who had many and fair children, should be a lone widow full of sorrows!
11 Nor, should I die, shall I have a son to bury me. But with such a lament as this the holy and God-fearing mother bewailed none of them.
12 Nor did she divert any of them from death, nor grieve for them as for the dead.
13 But as one possessed with an adamantine mind, and as one bringing forth again her full number of sons to immortality, she rather with supplication exhorted them to death in behalf of religion.
14 O woman, soldier of God for religion, you, aged and a female, have conquered through endurance even a tyrant; and though but weak, have been found more powerful in deeds and words.
15 For when you were seized along with your children, you stood looking upon Eleazar in torments, and said to your sons in the Hebrew tongue,
16 O sons, noble is the contest; to which you being called as a witness for the nation, strive zealously for the laws of your country.
17 For it were disgraceful that this old man should endure pains for the sake of righteousness, and that you who are younger should be afraid of the tortures.
18 Remember that through God you° obtained existence, and have enjoyed it.
19 And on this second account you° ought to bear every affliction because of God.
20 For whom also our father Abraham was forward to sacrifice Isaac our progenitor, and shuddered not at the sight of his own paternal hand descending down with the sword upon him.
21 And the righteous Daniel was cast to the lions; and Ananias, and Azarias, and Misael, were slung out into a furnace of fire; yet they endured through God.
22 You, then, having the same faith towards God, be not troubled.
23 For it is unreasonable that they who know religion should not stand up against troubles.
24 With these arguments, the mother of seven, exhorting each of her sons, over-persuaded them from transgressing the commandment of God.
25 And they saw this, too, that they who die for God, live to God; as Abraham, and Isaac, and Jacob, and all the patriarchs.

Chapter 1717
1 And some of the spearbearers said, that when she herself was about to be seized for the purpose of being put to death, she threw herself upon the pile, rather than they should touch her person.
2 O you mother, who together with seven children did destroy the violence of the tyrant, and render void his wicked intentions, and exhibit the nobleness of faith!
3 For you, as an house bravely built upon the pillar of your children, did bear without swaying, the shock of tortures.
4 Be of good cheer, therefore, O holy-minded mother! holding the firm _substance of the_ hope of your steadfastness with God.
5 Not so gracious does the moon appear with the stars in heaven, as you are established honourable before God, and fixed in the firmament with your sons who you did illuminate with religion to the stars.
6 For your bearing of children was after the fashion of a child of Abraham.
7 And, were it lawful for us to paint as on a tablet the religion of your story, the spectators would not shudder at beholding the mother of seven children enduring for the sake of religion various tortures even to death.
8 And it had been a worth thing to have inscribed upon the tomb itself these words as a memorial to those of the nation,
9 Here an aged priest, and an aged woman, and seven sons, are buried through the violence of a tyrant, who wished to destroy the polity of the Hebrews.
10 These also avenged their nation, looking to God, and enduring torments to death.
11 For it was truly a divine contest which was carried through by them.
12 For at that time virtue presided over the contest, approving the victory through endurance, namely, immortality, eternal life.
13 Eleazar was the first to contend: and the mother of the seven children entered the contest; and the brethren contended.
14 The tyrant was the opposite; and the world and living men were the spectators.
15 And reverence for God conquered, and crowned her own athletes.
16 Who did not admire those champions of true legislation? who were not astonied?
17 The tyrant himself, and all their council, admired their endurance;
18 through which, also, they now stand beside the divine throne, and live a blessed life.
19 For Moses says, And all the saints are under your hands.
20 These, therefore, having been sanctified through God, have been honoured not only with this honour, but that also by their means the enemy did not overcome our nation;
21 and that the tyrant was punished, and their country purified.
22 For they became the ransom to the sin of the nation; and the Divine Providence saved Israel, aforetime afflicted, by the blood of those pious ones, and the propitiatory death.
23 For the tyrant Antiochus, looking to their manly virtue, and to their endurance in torture, proclaimed that endurance as an example to his soldiers.
24 And they proved to be to him noble and brave for land battles and for sieges; and he conquered and stormed the towns of all his enemies.

Chapter 1818
1 O Israelitish children, descendants of the seed of Abraham, obey this law, and in every way be religious.
2 Knowing that religious reasoning is lord of the passions, and those not only inward but outward.
3 When those persons giving up their bodies to pains for the sake of religion, were not only admired by men, but were deemed worthy of a divine portion.
4 And the nation through them obtained peace, and having renewed the observance of the law in their country, drove the enemy out of the land.
5 And the tyrant Antiochus was both punished upon earth, and is punished now he is dead; for when he was quite unable to compel the Israelites to adopt foreign customs, and to desert the manner of life of their fathers,
6 then, departing from Jerusalem, he made war against the Persians.
7 And the righteous mother of the seven children spoke also as follows to her offspring: I was a pure virgin, and went not beyond my father's house; but I took care of the built-up rib.
8 No destroyer of the desert, _or_ ravisher of the plain, injured me; nor did the destructive, deceitful snake, make spoil of my chaste virginity; and I remained with my husband during the period of my prime.
9 And these my children, having arrived at maturity, their father died: blessed was he! for having sought out a life of fertility in children, he was not grieved with a period of loss of children.
10 And he used to teach you, when yet with you, the law and the prophets.
11 He used to read to you the slaying of Abel by Cain, and the offering up of Isaac, and the imprisonment of Joseph.
12 And he used to tell you of the zealous Phinehas; and informed you of Ananias and Azarias, and Misael in the fire.
13 And he used to glorify Daniel, who was in the den of lions, and pronounce him blessed.
14 And he used to put you in mind of the scripture of Esaias, which says, Even if you pass through the fire, it shall not burn you.
15 He chanted to you David, the hymn-writer, who says, Many are the afflictions of the just.
16 He declared the proverbs of Solomon, who says, He is a tree of life to all those who do His will.
17 He used to verify Ezekiel, who said, Shall these dry bones live?
18 For he did not forget the song which Moses taught, proclaiming, I will kill, and I will make to live.
19 This is our life, and the length of our days.
20 O that bitter, and yet not bitter, day when the bitter tyrant of the Greeks, quenching fire with fire in his cruel cauldrons, brought with boiling rage the seven sons of the daughter of Abraham to the catapelt, and to all his torments!
21 He pierced the balls of their eyes, and cut out their tongues, and put them to death with varied tortures.
22 Therefore divine retribution pursued and will pursue the pestilent wretch.
23 But the children of Abraham, with their victorious mother, are assembled together to the choir of their father; having received pure and immortal souls from God.
24 To whom be glory for ever and ever. Amen.
